Setup Eclipse for BlackBerry Development

I recently purchased a new laptop specifically for BlackBerry development. Over the last year, I have been developing in Eclipse using the BlackBerry 1.0.0.64 Eclipse Plugin, but recently there has been an upgrade to BlackBerry JDE 1.1 Eclipse Plugin, so I knew I was going to have to install everything from scratch.

You are probably viewing this blog post looking for a quick way to get started programming for the BlackBerry device. Lucky for you, I have documented this process and you won’t have to spend hours looking for links that take you to old information about how to setup Eclipse with the BlackBerry JDE.

Read More